.mediabank {
    display:flex;
    flex-wrap:wrap;
}

.mediabank > div {
    margin: 1rem;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 1rem;
    border-radius: 4px;
}

.pagination ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.pagination li.active, .pagination li:hover {
    background-color: var(--primary);
}

.pagination li.active a, .pagination li:hover a {
    color: #fff;
}

.pagination li {
    border: solid 1px #ddd;
    padding: 5px 10px;
    display: inline-block;
    text-align: center;
}

.pagination a {
    text-decoration: none;
}

.bildBankInfo > div {
    display:flex;
}

.bildBankInfo > div > span:first-child {
    width: 30%;
}

.bildBankInfo > div > span:last-child {
    width: 70%;
}